PH {font-family: "Lucida Sans Unicode", "Arial"; font-size:42pt}

PS {font-family: "Lucida Sans Unicode", "Arial"; font-size:12pt}

Tiny {font-family: "Arial"; font-size:8pt}

H1 {font-family: "Arial"; font-size: 12pt; font-weight: bold}

T {font-family: "Arial"; font-size: 10pt}

TB {font-family: "Arial"; font-size: 10pt; font-weight: bold}

